body { 
   margin: 0px; 
   background-color: #fff;
   color: #333;
   font-family: "Verdana", sans-serif;
   font-weight: normal;
   text-align: center;
}

p { 
   font-size: 14px;
}

h3, h4 {
   font-family: Arial, sans-serif;
   padding: 0;
   margin: 0;}

.instruct {

   font-size: 12px;
}

.copyright {
   font-size: 10px;
}

#md_header {
   font-family: "Arial Black", Arial, sans-serif;
   font-size: 40px;
   font-weight: bold;
   letter-spacing: 4px;
   color: #333;
   padding: 0;
   margin: 0;
}

.portfolio_header {
   font-family: "Arial Black", Arial, sans-serif;
   font-size: 40px;
   font-weight: bold;
   letter-spacing: 4px;
   color: #333;
}

#md_subheader {
   font-family: "Verdana", sans-serif;
   font-size: 16px;
   letter-spacing: 4px;
   color: #036;
   padding: 0;
   margin: 0;
}

#maincontent {
   margin-top: 10px;
}

#portfolio_main {
  margin: 0 10px 0 10px;
  background-color: #fff;
}

#portfolio_container {
   position: absolute;
   top: 50px;
   background-color: #ccc;
   width: 100%;
}

#portfolio_view {
   position: relative;
   margin-left: 125px;
   background-color: #ccc;
   z-index: 5;
}

#portfolio_nums {
   position: relative;
   margin: 0 0 0 15px;
}

#portfolio_nav {
   position: absolute;
   top: 50px;
   padding: 0;
   z-index: 100;
   font-family: "Verdana", sans-serif;
   font-weight: bold;
}


A:link {color: #369; text-decoration:none; }
A:visited {color: #369; text-decoration:none; }
A:active { color: #369; text-decoration:none; }
A:hover { color: #69c; text-decoration:none; }

#secondpageheader { 
   border-bottom-style: solid;
   border-bottom-width: thin;
   border-color: #333;
   margin-bottom: 15px;
}

.name {
   font-family: "Arial Black", Arial, sans-serif;
   font-size: 24px;
   letter-spacing: 2px;
   color: #333;
   padding: 0;
   margin: 0 10px 0 0;
}

#secondpagenav { font-size: 10px; }
#secondpage { width: 800px; }

#featuredstory {
   border-bottom-style: solid;
   border-bottom-width: thin;
   border-color: #333;
   margin-bottom: 15px;
   width: 400px;
   margin: 0 auto;
}

#about {
   border-bottom-style: solid;
   border-bottom-width: thin;
   border-color: #333;
   margin-bottom: 15px;
   width: 600px;
   margin: 0 auto;
}

#process {
   margin-bottom: 15px;
   width: 600px;
   margin: 0 auto;
   text-align: left;
}

#storytext {
   margin: 10px;
   font-size: 12px;
}

#next { font-size: 10px; width: 400px; margin: 0 auto;}

#portfolio {
   border-bottom-style: solid;
   border-bottom-width: thin;
   border-color: #333;
   margin-bottom: 15px;
   width: 1000px;
   margin: 0 auto;
}

#contactcontainer{
   width: 600px;
   margin: 0 auto;
}

#contact { 
border-top-style: solid;
border-top-width: thin;
border-color: #333;
margin: 15px 0 0 0;
padding: 15px 0 0 0;
width: 550px;
text-align: left; 
font-size: 11px;}
 
#contactform { margin: 15px 0 15px 0; }

.portfolionav { }

.media {
font-family: "Arial Black", Arial, sans-serif;
font-size: 200%;
color: #cccccc;
text-align: center;
padding: 5px 0 15px 0;
}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 180px solid transparent;
  border-bottom: 180px solid transparent;
  border-left: 60px solid #999999;
  position:absolute;
    right:0;
}


.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 180px solid transparent;
  border-bottom: 180px solid transparent; 
  border-right:60px solid #999999;
position:absolute;
    left:0;
}

.portfolionav a:link, .portfolionav a:visited  {
font-family: "Arial Black", Arial, sans-serif;
font-size: 120%;
font-weight: bold;
color: #003366;
text-decoration: none; 
padding: 0 30 0 30;
}

.portfolionav a:hover {
font-family: "Arial Black", Arial, sans-serif;
font-size: 120%;
font-weight: bold;
color: #6699cc;
text-decoration: none;
padding: 0 30 0 30; 
}

.current {
font-family: "Arial Black", Arial, sans-serif;
font-size: 120%;
font-weight: bold;
color: #cccccc;
text-decoration: none;
padding: 0 30 0 30; 
}

#container .column {
  float: left;
}

#center {
  width: 100%;
  background-color: #cccccc;
}
#left {
  width: 200px;          /* LC width */
  right: 200px;          /* LC width */
  margin-left: -100%;
}
#right {
  width: 200px;          /* RC width */
  margin-right: -200px;  /* RC width */
}